Index: src/kits/tracker/VolumeWindow.cpp
===================================================================
--- src/kits/tracker/VolumeWindow.cpp	(Revision 34761)
+++ src/kits/tracker/VolumeWindow.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2000, Be Incorporated. All rights reserved.
+Copyright (c) 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -93,14 +94,14 @@
 	menu->AddSeparatorItem();
 
 	menu->AddItem(new BMenuItem("Open", new BMessage(kOpenSelection), 'O'));
-	menu->AddItem(new BMenuItem("Get Info", new BMessage(kGetInfo), 'I'));
-	menu->AddItem(new BMenuItem("Edit Name", new BMessage(kEditItem), 'E'));
+	menu->AddItem(new BMenuItem("Get info", new BMessage(kGetInfo), 'I'));
+	menu->AddItem(new BMenuItem("Edit name", new BMessage(kEditItem), 'E'));
 
 	BMenuItem *item = new BMenuItem("Unmount", new BMessage(kUnmountVolume), 'U');
 	item->SetEnabled(false);
 	menu->AddItem(item);
 
-	menu->AddItem(new BMenuItem("Mount Settings" B_UTF8_ELLIPSIS, 
+	menu->AddItem(new BMenuItem("Mount settings" B_UTF8_ELLIPSIS, 
 		new BMessage(kRunAutomounterSettings)));
 
 	menu->AddSeparatorItem();
@@ -118,17 +119,17 @@
 		return;
 	}
 
-	menu->AddItem(new BMenuItem("Icon View", new BMessage(kIconMode)));
-	menu->AddItem(new BMenuItem("Mini Icon View", new BMessage(kMiniIconMode)));
-	menu->AddItem(new BMenuItem("List View", new BMessage(kListMode)));
+	menu->AddItem(new BMenuItem("Icon view", new BMessage(kIconMode)));
+	menu->AddItem(new BMenuItem("Mini icon view", new BMessage(kMiniIconMode)));
+	menu->AddItem(new BMenuItem("List view", new BMessage(kListMode)));
 	menu->AddSeparatorItem();
 
-	BMenuItem *resizeItem = new BMenuItem("Resize to Fit",new BMessage(kResizeToFit), 'Y');
+	BMenuItem *resizeItem = new BMenuItem("Resize to fit",new BMessage(kResizeToFit), 'Y');
 	menu->AddItem(resizeItem);
-	menu->AddItem(new BMenuItem("Clean Up", new BMessage(kCleanup), 'K'));
+	menu->AddItem(new BMenuItem("Clean up", new BMessage(kCleanup), 'K'));
 	menu->AddItem(new BMenuItem("Select"B_UTF8_ELLIPSIS, new BMessage(kShowSelectionWindow), 'A', B_SHIFT_KEY));
-	menu->AddItem(new BMenuItem("Select All", new BMessage(B_SELECT_ALL), 'A'));
-	menu->AddItem(new BMenuItem("Invert Selection", new BMessage(kInvertSelection), 'S'));
+	menu->AddItem(new BMenuItem("Select all", new BMessage(B_SELECT_ALL), 'A'));
+	menu->AddItem(new BMenuItem("Invert selection", new BMessage(kInvertSelection), 'S'));
 
 	BMenuItem *closeItem = new BMenuItem("Close",new BMessage(B_QUIT_REQUESTED), 'W');
 	menu->AddItem(closeItem);
Index: src/kits/tracker/SettingsViews.cpp
===================================================================
--- src/kits/tracker/SettingsViews.cpp	(Revision 34761)
+++ src/kits/tracker/SettingsViews.cpp	(Arbeitskopie)
@@ -4,7 +4,8 @@
 Terms and Conditions
 
 Copyright (c) 1991-2000, Be Incorporated. All rights reserved.
-
+Copyright 2009, Haiku, Inc. All rights reserved.
+ 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
 the Software without restriction, including without limitation the rights to
@@ -164,7 +165,7 @@
 	: SettingsView(rect, "DesktopSettingsView")
 {
 	rect.OffsetTo(B_ORIGIN);
-	fShowDisksIconRadioButton = new BRadioButton(rect, "", "Show Disks Icon",
+	fShowDisksIconRadioButton = new BRadioButton(rect, "", "Show Disks icon",
 		new BMessage(kShowDisksIconChanged));
 	fShowDisksIconRadioButton->ResizeToPreferred();
 	AddChild(fShowDisksIconRadioButton);
@@ -173,14 +174,14 @@
 	rect.OffsetBy(0, itemSpacing);
 
 	fMountVolumesOntoDesktopRadioButton = new BRadioButton(rect, "",
-		"Show Volumes on Desktop", new BMessage(kVolumesOnDesktopChanged));
+		"Show volumes on Desktop", new BMessage(kVolumesOnDesktopChanged));
 	AddChild(fMountVolumesOntoDesktopRadioButton);
 	fMountVolumesOntoDesktopRadioButton->ResizeToPreferred();
 
 	rect.OffsetBy(20, itemSpacing);
 
 	fMountSharedVolumesOntoDesktopCheckBox = new BCheckBox(rect, "",
-		"Show Shared Volumes On Desktop", new BMessage(kVolumesOnDesktopChanged));
+		"Show shared volumes on Desktop", new BMessage(kVolumesOnDesktopChanged));
 	AddChild(fMountSharedVolumesOntoDesktopCheckBox);
 	fMountSharedVolumesOntoDesktopCheckBox->ResizeToPreferred();
 
@@ -188,7 +189,7 @@
 
 	rect = Bounds();
 	rect.top = rect.bottom;
-	fMountButton = new BButton(rect, "", "Mount Settings" B_UTF8_ELLIPSIS,
+	fMountButton = new BButton(rect, "", "Mount settings" B_UTF8_ELLIPSIS,
 		new BMessage(kRunAutomounterSettings), B_FOLLOW_LEFT | B_FOLLOW_BOTTOM);
 	fMountButton->ResizeToPreferred();
 	fMountButton->MoveBy(0, -fMountButton->Bounds().Height());
@@ -413,7 +414,7 @@
 	: SettingsView(rect, "WindowsSettingsView")
 {
 	rect.OffsetTo(B_ORIGIN);
-	fShowFullPathInTitleBarCheckBox = new BCheckBox(rect, "", "Show Folder Location in Title Bar",
+	fShowFullPathInTitleBarCheckBox = new BCheckBox(rect, "", "Show folder location in title tab",
 		new BMessage(kWindowsShowFullPathChanged));
 	fShowFullPathInTitleBarCheckBox->ResizeToPreferred();
 	AddChild(fShowFullPathInTitleBarCheckBox);
@@ -421,28 +422,28 @@
 	const float itemSpacing = fShowFullPathInTitleBarCheckBox->Bounds().Height() + kItemExtraSpacing;
 	rect.OffsetBy(0, itemSpacing);
 
-	fSingleWindowBrowseCheckBox = new BCheckBox(rect, "", "Single Window Navigation",
+	fSingleWindowBrowseCheckBox = new BCheckBox(rect, "", "Single window navigation",
 		new BMessage(kSingleWindowBrowseChanged));
 	fSingleWindowBrowseCheckBox->ResizeToPreferred();
 	AddChild(fSingleWindowBrowseCheckBox);
 
 	rect.OffsetBy(20, itemSpacing);
 
-	fShowNavigatorCheckBox = new BCheckBox(rect, "", "Show Navigator",
+	fShowNavigatorCheckBox = new BCheckBox(rect, "", "Show navigator",
 		new BMessage(kShowNavigatorChanged));
 	fShowNavigatorCheckBox->ResizeToPreferred();
 	AddChild(fShowNavigatorCheckBox);
 
 	rect.OffsetBy(-20, itemSpacing);
 
-	fOutlineSelectionCheckBox = new BCheckBox(rect, "", "Outline Selection Rectangle Only",
+	fOutlineSelectionCheckBox = new BCheckBox(rect, "", "Outline selection rectangle only",
 		new BMessage(kTransparentSelectionChanged));
 	fOutlineSelectionCheckBox->ResizeToPreferred();
 	AddChild(fOutlineSelectionCheckBox);
 
 	rect.OffsetBy(0, itemSpacing);
 
-	fSortFolderNamesFirstCheckBox = new BCheckBox(rect, "", "List Folders First",
+	fSortFolderNamesFirstCheckBox = new BCheckBox(rect, "", "List folders first",
 		new BMessage(kSortFolderNamesFirstChanged));
 	fSortFolderNamesFirstCheckBox->ResizeToPreferred();
 	AddChild(fSortFolderNamesFirstCheckBox);
@@ -690,7 +691,7 @@
 
 	rect.left = 8;
 	rect.top = rect.bottom - 8;
-	f24HrRadioButton = new BRadioButton(rect, "", "24 Hour",
+	f24HrRadioButton = new BRadioButton(rect, "", "24 hour",
 		new BMessage(kSettingsContentsModified));
 	f24HrRadioButton->ResizeToPreferred();
 	clockBox->AddChild(f24HrRadioButton);
@@ -698,7 +699,7 @@
 	const float itemSpacing = f24HrRadioButton->Bounds().Height() + kItemExtraSpacing;
 	rect.OffsetBy(0, itemSpacing);
 
-	f12HrRadioButton = new BRadioButton(rect, "", "12 Hour",
+	f12HrRadioButton = new BRadioButton(rect, "", "12 hour",
 		new BMessage(kSettingsContentsModified));
 	f12HrRadioButton->ResizeToPreferred();
 	clockBox->AddChild(f12HrRadioButton);
@@ -709,26 +710,26 @@
 
 	rect = clockBox->Frame();
 	rect.OffsetBy(rect.Width() + 8, 0);
-	BBox *dateFormatBox = new BBox(rect, "Date Order");
-	dateFormatBox->SetLabel("Date Order");
+	BBox *dateFormatBox = new BBox(rect, "Date order");
+	dateFormatBox->SetLabel("Date order");
 	AddChild(dateFormatBox);
 
 	rect = f24HrRadioButton->Frame();
-	fYMDRadioButton = new BRadioButton(rect, "", "Year-Month-Day",
+	fYMDRadioButton = new BRadioButton(rect, "", "Year-month-day",
 		new BMessage(kSettingsContentsModified));
 	fYMDRadioButton->ResizeToPreferred();
 	dateFormatBox->AddChild(fYMDRadioButton);
 
 	rect.OffsetBy(0, itemSpacing);
 
-	fDMYRadioButton = new BRadioButton(rect, "", "Day-Month-Year",
+	fDMYRadioButton = new BRadioButton(rect, "", "Day-month-year",
 		new BMessage(kSettingsContentsModified));
 	fDMYRadioButton->ResizeToPreferred();
 	dateFormatBox->AddChild(fDMYRadioButton);
 
 	rect.OffsetBy(0, itemSpacing);
 
-	fMDYRadioButton = new BRadioButton(rect, "", "Month-Day-Year",
+	fMDYRadioButton = new BRadioButton(rect, "", "Month-day-year",
 		new BMessage(kSettingsContentsModified));
 	fMDYRadioButton->ResizeToPreferred();
 	dateFormatBox->AddChild(fMDYRadioButton);
@@ -1023,7 +1024,7 @@
 	: SettingsView(rect, "SpaceBarSettingsView")
 {
 	rect.OffsetTo(B_ORIGIN);
-	fSpaceBarShowCheckBox = new BCheckBox(rect, "", "Show Space Bars on Volumes",
+	fSpaceBarShowCheckBox = new BCheckBox(rect, "", "Show space bars on volumes",
 		new BMessage(kUpdateVolumeSpaceBar));
 	fSpaceBarShowCheckBox->ResizeToPreferred();
 	AddChild(fSpaceBarShowCheckBox);
@@ -1035,11 +1036,11 @@
 	menu->SetFont(be_plain_font);
 
 	BMenuItem *item;
-	menu->AddItem(item = new BMenuItem("Used Space Color", new BMessage(kSpaceBarSwitchColor)));
+	menu->AddItem(item = new BMenuItem("Used space color", new BMessage(kSpaceBarSwitchColor)));
 	item->SetMarked(true);
 	fCurrentColor = 0;
-	menu->AddItem(new BMenuItem("Free Space Color", new BMessage(kSpaceBarSwitchColor)));
-	menu->AddItem(new BMenuItem("Warning Space Color", new BMessage(kSpaceBarSwitchColor)));
+	menu->AddItem(new BMenuItem("Free space color", new BMessage(kSpaceBarSwitchColor)));
+	menu->AddItem(new BMenuItem("Warning space color", new BMessage(kSpaceBarSwitchColor)));
 
 	BBox *box = new BBox(rect);
 	box->SetLabel(fColorPicker = new BMenuField(rect, NULL, NULL, menu));
@@ -1273,7 +1274,7 @@
 	: SettingsView(rect, "TrashSettingsView")
 {
 	rect.OffsetTo(B_ORIGIN);
-	fDontMoveFilesToTrashCheckBox = new BCheckBox(rect, "", "Don't Move Files to Trash",
+	fDontMoveFilesToTrashCheckBox = new BCheckBox(rect, "", "Don't move files to Trash",
 			new BMessage(kDontMoveFilesToTrashChanged));
 	fDontMoveFilesToTrashCheckBox->ResizeToPreferred();
 	AddChild(fDontMoveFilesToTrashCheckBox);
@@ -1281,7 +1282,7 @@
 	rect = fDontMoveFilesToTrashCheckBox->Frame();
 	rect.OffsetBy(0, fDontMoveFilesToTrashCheckBox->Bounds().Height() + kItemExtraSpacing);
 
-	fAskBeforeDeleteFileCheckBox = new BCheckBox(rect, "", "Ask Before Delete",
+	fAskBeforeDeleteFileCheckBox = new BCheckBox(rect, "", "Ask before delete",
 			new BMessage(kAskBeforeDeleteFileChanged));
 	fAskBeforeDeleteFileCheckBox->ResizeToPreferred();
 	AddChild(fAskBeforeDeleteFileCheckBox);
Index: src/kits/tracker/InfoWindow.cpp
===================================================================
--- src/kits/tracker/InfoWindow.cpp	(Revision 34761)
+++ src/kits/tracker/InfoWindow.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2000, Be Incorporated. All rights reserved.
+Copyright 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -908,7 +909,7 @@
 
 			// Add the default menu item and set it to marked
 			BMenuItem *result;
-			result = new BMenuItem("Default Application", new BMessage(kSetPreferredApp));
+			result = new BMenuItem("Default application", new BMessage(kSetPreferredApp));
 			result->SetTarget(this);
 			fPreferredAppMenu->Menu()->AddItem(result);
 			result->SetMarked(true);
@@ -1767,7 +1768,7 @@
 
 	// Link to/version
 	if (fModel->IsSymLink()) {
-		MovePenTo(BPoint(fDivider - (StringWidth("Link To:")), lineBase));
+		MovePenTo(BPoint(fDivider - (StringWidth("Link to:")), lineBase));
 		SetHighColor(kAttrTitleColor);
 		DrawString("Link To:");
 		MovePenTo(BPoint(fDivider + kDrawMargin, lineBase));
@@ -2020,7 +2021,7 @@
 	parent->AddItem(new BMenuItem("Open", new BMessage(kOpenSelection), 'O'));
 
 	if (!FSIsTrashDir(&entry)) {
-		parent->AddItem(new BMenuItem("Edit Name", new BMessage(kEditItem), 'E'));
+		parent->AddItem(new BMenuItem("Edit name", new BMessage(kEditItem), 'E'));
 		parent->AddSeparatorItem();
 		if (fModel->IsVolume()) {
 			BMenuItem *item;
@@ -2039,7 +2040,7 @@
 
 	BMenuItem *sizeItem = NULL;
 	if (model.IsDirectory() && !model.IsVolume() && !model.IsRoot())  {
-		parent->AddItem(sizeItem = new BMenuItem("Recalculate Folder Size",
+		parent->AddItem(sizeItem = new BMenuItem("Recalculate folder size",
 			new BMessage(kRecalculateSize)));
 	}
 
Index: src/kits/tracker/FilePanelPriv.cpp
===================================================================
--- src/kits/tracker/FilePanelPriv.cpp	(Revision 34761)
+++ src/kits/tracker/FilePanelPriv.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2000, Be Incorporated. All rights reserved.
+Copyright 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -600,9 +601,9 @@
 	FavoritesMenu *favorites = new FavoritesMenu("Favorites",
 		new BMessage(kSwitchDirectory), new BMessage(B_REFS_RECEIVED),
 		BMessenger(this), IsSavePanel(), fPoseView->RefFilter());
-	favorites->AddItem(new BMenuItem("Add Current Folder",
+	favorites->AddItem(new BMenuItem("Add current folder",
 		new BMessage(kAddCurrentDir)));
-	favorites->AddItem(new BMenuItem("Edit Favorites"B_UTF8_ELLIPSIS,
+	favorites->AddItem(new BMenuItem("Edit favorites"B_UTF8_ELLIPSIS,
 		new BMessage(kEditFavorites)));
 
 	fMenuBar->AddItem(favorites);
@@ -847,8 +848,8 @@
 void
 TFilePanel::AddFileContextMenus(BMenu *menu)
 {
-	menu->AddItem(new BMenuItem("Get Info", new BMessage(kGetInfo), 'I'));
-	menu->AddItem(new BMenuItem("Edit Name", new BMessage(kEditItem), 'E'));
+	menu->AddItem(new BMenuItem("Get info", new BMessage(kGetInfo), 'I'));
+	menu->AddItem(new BMenuItem("Edit name", new BMessage(kEditItem), 'E'));
 	menu->AddItem(new BMenuItem(TrackerSettings().DontMoveFilesToTrash() ?
 			"Delete" : "Move to Trash",
 			new BMessage(kMoveToTrash), 'T'));
@@ -865,8 +866,8 @@
 TFilePanel::AddVolumeContextMenus(BMenu *menu)
 {
 	menu->AddItem(new BMenuItem("Open", new BMessage(kOpenSelection), 'O'));
-	menu->AddItem(new BMenuItem("Get Info", new BMessage(kGetInfo), 'I'));
-	menu->AddItem(new BMenuItem("Edit Name", new BMessage(kEditItem), 'E'));
+	menu->AddItem(new BMenuItem("Get info", new BMessage(kGetInfo), 'I'));
+	menu->AddItem(new BMenuItem("Edit name", new BMessage(kEditItem), 'E'));
 	menu->AddSeparatorItem();
 	menu->AddItem(new BMenuItem("Cut", new BMessage(B_CUT), 'X'));
 	menu->AddItem(new BMenuItem("Copy", new BMessage(B_COPY), 'C'));
@@ -879,7 +880,7 @@
 void
 TFilePanel::AddWindowContextMenus(BMenu *menu)
 {
-	BMenuItem *item = new BMenuItem("New Folder", new BMessage(kNewFolder), 'N');
+	BMenuItem *item = new BMenuItem("New folder", new BMessage(kNewFolder), 'N');
 	item->SetTarget(PoseView());
 	menu->AddItem(item);
 	menu->AddSeparatorItem();
@@ -894,15 +895,15 @@
 	item->SetTarget(PoseView());
 	menu->AddItem(item);
 
-	item = new BMenuItem("Select All", new BMessage(B_SELECT_ALL), 'A');
+	item = new BMenuItem("Select all", new BMessage(B_SELECT_ALL), 'A');
 	item->SetTarget(PoseView());
 	menu->AddItem(item);
 
-	item = new BMenuItem("Invert Selection", new BMessage(kInvertSelection), 'S');
+	item = new BMenuItem("Invert selection", new BMessage(kInvertSelection), 'S');
 	item->SetTarget(PoseView());
 	menu->AddItem(item);
 
-	item = new BMenuItem("Go To Parent", new BMessage(kOpenParentDir), B_UP_ARROW);
+	item = new BMenuItem("Go to parent", new BMessage(kOpenParentDir), B_UP_ARROW);
 	item->SetTarget(this);
 	menu->AddItem(item);
 }
@@ -1051,7 +1052,7 @@
 
 							// Don't allow saves of multiple files
 							if (count > 1) {
-								ShowCenteredAlert("Sorry, saving of more than one item is not allowed.",
+								ShowCenteredAlert("Sorry, saving more than one item is not allowed.",
 									"Cancel");
 							} else {
 								// if we are a savepanel, set up the filepanel correctly
@@ -1353,7 +1354,7 @@
 	// check for some illegal file names
 	if (strcmp(fTextControl->Text(), ".") == 0
 		|| strcmp(fTextControl->Text(), "..") == 0) {
-		ShowCenteredAlert("The name you have specified is illegal. Please type "
+		ShowCenteredAlert("The specified name is illegal. Please choose "
 			"another name.", "Cancel");
 		fTextControl->TextView()->SelectAll();
 		return;
@@ -1367,8 +1368,8 @@
 
 	if (dir.Contains(fTextControl->Text())) {
 		if (dir.Contains(fTextControl->Text(), B_DIRECTORY_NODE)) {
-			ShowCenteredAlert("The name you have specified is already the name "
-				"of a folder. Please type another name.", "Cancel");
+			ShowCenteredAlert("The specified name is already used as the name "
+				"of a folder. Please choose another name.", "Cancel");
 			fTextControl->TextView()->SelectAll();
 			return;
 		} else {
Index: src/kits/tracker/TrackerSettingsWindow.cpp
===================================================================
--- src/kits/tracker/TrackerSettingsWindow.cpp	(Revision 34761)
+++ src/kits/tracker/TrackerSettingsWindow.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2000, Be Incorporated. All rights reserved.
+Copyright 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -64,7 +65,7 @@
 
 
 TrackerSettingsWindow::TrackerSettingsWindow()
-	: BWindow(BRect(80, 80, 450, 350), "Tracker Preferences", B_TITLED_WINDOW,
+	: BWindow(BRect(80, 80, 450, 350), "Tracker preferences", B_TITLED_WINDOW,
 		B_NOT_MINIMIZABLE | B_NOT_RESIZABLE | B_NO_WORKSPACE_ACTIVATION
 		| B_NOT_ANCHORED_ON_ACTIVATE | B_ASYNCHRONOUS_CONTROLS | B_NOT_ZOOMABLE)
 {
@@ -113,11 +114,11 @@
 		new DesktopSettingsView(rect)));
 	fSettingsTypeListView->AddItem(new SettingsItem("Windows",
 		new WindowsSettingsView(rect)));
-	fSettingsTypeListView->AddItem(new SettingsItem("Date and Time",
+	fSettingsTypeListView->AddItem(new SettingsItem("Date & Time",
 		new TimeFormatSettingsView(rect)));
 	fSettingsTypeListView->AddItem(new SettingsItem("Trash",
 		new TrashSettingsView(rect)));
-	fSettingsTypeListView->AddItem(new SettingsItem("Volume Icons",
+	fSettingsTypeListView->AddItem(new SettingsItem("Volume icons",
 		new SpaceBarSettingsView(rect)));
 
 	// compute preferred view size
Index: src/kits/tracker/NavMenu.cpp
===================================================================
--- src/kits/tracker/NavMenu.cpp	(Revision 34761)
+++ src/kits/tracker/NavMenu.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2000, Be Incorporated. All rights reserved.
+Copyright 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -716,7 +717,7 @@
 	fItemList->MakeEmpty();
 
 	if (!count) {
-		BMenuItem *item = new BMenuItem("Empty Folder", 0);
+		BMenuItem *item = new BMenuItem("Empty folder", 0);
 		item->SetEnabled(false);
 		AddItem(item);
 	}
Index: src/kits/tracker/TemplatesMenu.cpp
===================================================================
--- src/kits/tracker/TemplatesMenu.cpp	(Revision 34761)
+++ src/kits/tracker/TemplatesMenu.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2000, Be Incorporated. All rights reserved.
+Copyright 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -55,7 +56,7 @@
 const char *kTemplatesDirectory = "Tracker/Tracker New Templates";
 const char *kTemplatesMenuName = "New";
 
-static const char *kOpenTemplatesMenuName = "Edit Templates"B_UTF8_ELLIPSIS;
+static const char *kOpenTemplatesMenuName = "Edit templates"B_UTF8_ELLIPSIS;
 
 }
 
@@ -112,7 +113,7 @@
 		delete RemoveItem(0L);
 
 	// Add the Folder
-	IconMenuItem *menuItem = new IconMenuItem("New Folder", new BMessage(kNewFolder),
+	IconMenuItem *menuItem = new IconMenuItem("New folder", new BMessage(kNewFolder),
 		B_DIR_MIMETYPE,B_MINI_ICON);
 	AddItem(menuItem);
 	menuItem->SetShortcut('N', 0);
Index: src/kits/tracker/OpenWithWindow.cpp
===================================================================
--- src/kits/tracker/OpenWithWindow.cpp	(Revision 34761)
+++ src/kits/tracker/OpenWithWindow.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2000, Be Incorporated. All rights reserved.
+Copyright 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -102,7 +103,7 @@
 
 	BRect buttonRect = fLaunchButton->Frame();
 	fLaunchAndMakeDefaultButton = new BButton(buttonRect, "make default",
-		"Open and Make Preferred", new BMessage(kOpenAndMakeDefault),
+		"Open and make preferred", new BMessage(kOpenAndMakeDefault),
 		B_FOLLOW_RIGHT | B_FOLLOW_BOTTOM);
 	// wide button, have to resize to fit text
 	fLaunchAndMakeDefaultButton->ResizeToPreferred();
@@ -143,11 +144,11 @@
 		entry_ref ref;
 		fEntriesToOpen->FindRef("refs", &ref);
 		BString buffer;
-		buffer << "Open " << ref.name << " With:";
+		buffer << "Open " << ref.name << " with:";
 		SetTitle(buffer.String());
 	} else
 		// use generic title
-		SetTitle("Open Selection With:");
+		SetTitle("Open selection with:");
 
 	AddCommonFilter(new BMessageFilter(B_KEY_DOWN, &OpenWithContainerWindow::KeyDownFilter));
 }
Index: src/kits/tracker/FSUtils.cpp
===================================================================
--- src/kits/tracker/FSUtils.cpp	(Revision 34761)
+++ src/kits/tracker/FSUtils.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2000, Be Incorporated. All rights reserved.
+Copyright 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -1755,7 +1756,7 @@
 		sprintf(replaceMsg, kReplaceManyStr, verb, verb);
 
 		BAlert *alert = new BAlert("", replaceMsg,
-			"Cancel", "Prompt", "Replace All");
+			"Cancel", "Prompt", "Replace all");
 		alert->SetShortcut(0, B_ESCAPE);
 		switch (alert->Go()) {
 			case 0:
@@ -1891,7 +1892,7 @@
 		// special case single collision (don't need Replace All shortcut)
 		BAlert *alert;
 		if (multipleCollisions || sourceIsDirectory) {
-			alert = new BAlert("", replaceMsg, "Skip", "Replace All");
+			alert = new BAlert("", replaceMsg, "Skip", "Replace all");
 		} else {
 			alert = new BAlert("", replaceMsg, "Cancel", "Replace");
 			alert->SetShortcut(0, B_ESCAPE);
@@ -2611,7 +2612,7 @@
 		}
 
 		if (err != kTrashCanceled && err != kUserCanceled && err != B_OK)
-			(new BAlert("", "Error Deleting items", "OK", NULL, NULL,
+			(new BAlert("", "Error deleting items", "OK", NULL, NULL,
 				B_WIDTH_AS_USUAL, B_WARNING_ALERT))->Go();
 	}
 	if (gStatusWindow)
@@ -2800,7 +2801,7 @@
 	status_t result = dir.InitCheck();
 	if (result == B_OK) {
 		char name[B_FILE_NAME_LENGTH];
-		strcpy(name, "New Folder");
+		strcpy(name, "New folder");
 
 		int32 fnum = 1;
 		while (dir.Contains(name)) {
@@ -2808,9 +2809,9 @@
 			// ToDo:
 			// move this logic ot FSMakeOriginalName
 			if (++fnum > 9)
-				sprintf(name, "New Folder%ld", fnum);
+				sprintf(name, "New folder%ld", fnum);
 			else
-				sprintf(name, "New Folder %ld", fnum);
+				sprintf(name, "New folder %ld", fnum);
 		}
 
 		BDirectory newDir;
@@ -3210,7 +3211,7 @@
 			alternative = kFindApplicationStr;
 		} else if (error == B_LAUNCH_FAILED_APP_IN_TRASH) {
 			alertString << "Could not open \"" << documentRef.name
-				<< "\" because application \"" << app.name << "\" is in the trash. ";
+				<< "\" because application \"" << app.name << "\" is in the Trash. ";
 			alternative = kFindAlternativeStr;
 		} else if (error == B_LAUNCH_FAILED_APP_NOT_FOUND) {
 			alertString << "Could not open \"" << documentRef.name << "\" "
Index: src/kits/tracker/StatusWindow.cpp
===================================================================
--- src/kits/tracker/StatusWindow.cpp	(Revision 34761)
+++ src/kits/tracker/StatusWindow.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2000, Be Incorporated. All rights reserved.
+Copyright 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -146,7 +147,7 @@
 
 BStatusWindow::BStatusWindow()
 	:
-	BWindow(kStatusRect, "Tracker Status", B_TITLED_WINDOW,
+	BWindow(kStatusRect, "Tracker status", B_TITLED_WINDOW,
 		B_NOT_CLOSABLE | B_NOT_RESIZABLE | B_NOT_ZOOMABLE,
 		B_ALL_WORKSPACES),
 	fRetainDesktopFocus(false)
@@ -529,7 +530,7 @@
 			break;
 
 		case kCreateLinkState:
-			fStatusBar->Reset("Creating Links: ", buffer.String());
+			fStatusBar->Reset("Creating links: ", buffer.String());
 			break;
 
 		case kMoveState:
Index: src/kits/tracker/SlowContextPopup.cpp
===================================================================
--- src/kits/tracker/SlowContextPopup.cpp	(Revision 34761)
+++ src/kits/tracker/SlowContextPopup.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2000, Be Incorporated. All rights reserved.
+Copyright 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -508,7 +509,7 @@
 	fItemList->MakeEmpty();
 
 	if (!count) {
-		BMenuItem *item = new BMenuItem("Empty Folder", 0);
+		BMenuItem *item = new BMenuItem("Empty folder", 0);
 		item->SetEnabled(false);
 		AddItem(item);
 	}
Index: src/kits/tracker/DeskWindow.cpp
===================================================================
--- src/kits/tracker/DeskWindow.cpp	(Revision 34761)
+++ src/kits/tracker/DeskWindow.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2000, Be Incorporated. All rights reserved.
+Copyright 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -277,7 +278,7 @@
 
 	menu->AddSeparatorItem();
 
-	BMenu* iconSizeMenu = new BMenu("Icon View");
+	BMenu* iconSizeMenu = new BMenu("Icon view");
 
 	BMessage* message = new BMessage(kIconMode);
 	message->AddInt32("size", 32);
@@ -311,13 +312,13 @@
 
 	message = new BMessage(kIconMode);
 	message->AddInt32("scale", 0);
-	item = new BMenuItem("Decrease Size", message, '-');
+	item = new BMenuItem("Decrease size", message, '-');
 	item->SetTarget(PoseView());
 	iconSizeMenu->AddItem(item);
 
 	message = new BMessage(kIconMode);
 	message->AddInt32("scale", 1);
-	item = new BMenuItem("Increase Size", message, '+');
+	item = new BMenuItem("Increase size", message, '+');
 	item->SetTarget(PoseView());
 	iconSizeMenu->AddItem(item);
 
@@ -328,7 +329,7 @@
 	iconSizeMenu->Superitem()->SetTarget(PoseView());
 	iconSizeMenu->Superitem()->SetMarked(PoseView()->ViewMode() == kIconMode);
 
-	item = new BMenuItem("Mini Icon View", new BMessage(kMiniIconMode), '2');
+	item = new BMenuItem("Mini icon view", new BMessage(kMiniIconMode), '2');
 	item->SetMarked(PoseView()->ViewMode() == kMiniIconMode);
 	menu->AddItem(item);
 
@@ -339,10 +340,10 @@
 	menu->AddItem(pasteItem = new BMenuItem("Paste", new BMessage(B_PASTE), 'V'));
 	menu->AddSeparatorItem();
 #endif
-	menu->AddItem(new BMenuItem("Clean Up", new BMessage(kCleanup), 'K'));
+	menu->AddItem(new BMenuItem("Clean up", new BMessage(kCleanup), 'K'));
 	menu->AddItem(new BMenuItem("Select"B_UTF8_ELLIPSIS,
 		new BMessage(kShowSelectionWindow), 'A', B_SHIFT_KEY));
-	menu->AddItem(new BMenuItem("Select All", new BMessage(B_SELECT_ALL), 'A'));
+	menu->AddItem(new BMenuItem("Select all", new BMessage(B_SELECT_ALL), 'A'));
 	
 	menu->AddSeparatorItem();
 	menu->AddItem(new MountMenu("Mount"));
@@ -368,7 +369,7 @@
 		new BMessage(kEmptyTrash)));
 	fTrashContextMenu->AddItem(new BMenuItem("Open",
 		new BMessage(kOpenSelection), 'O'));
-	fTrashContextMenu->AddItem(new BMenuItem("Get Info",
+	fTrashContextMenu->AddItem(new BMenuItem("Get info",
 		new BMessage(kGetInfo), 'I'));
 	fTrashContextMenu->SetTargetForItems(PoseView());
 }
Index: src/kits/tracker/PoseView.cpp
===================================================================
--- src/kits/tracker/PoseView.cpp	(Revision 34761)
+++ src/kits/tracker/PoseView.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2000, Be Incorporated. All rights reserved.
+Copyright 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -2436,7 +2437,7 @@
 	if (CountColumns() == 1) {
 		if (runAlert) {
 			BAlert *alert = new BAlert("",
-				"You must have at least one Attribute showing.",
+				"You must have at least one attribute showing.",
 				"Cancel", 0, 0, B_WIDTH_AS_USUAL, B_WARNING_ALERT);
 			alert->SetShortcut(0, B_ESCAPE);
 			alert->Go();
Index: src/kits/tracker/AutoMounterSettings.cpp
===================================================================
--- src/kits/tracker/AutoMounterSettings.cpp	(Revision 34761)
+++ src/kits/tracker/AutoMounterSettings.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2000, Be Incorporated. All rights reserved.
+Copyright 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -103,45 +104,45 @@
 
 	BBox* autoMountBox = new BBox("autoMountBox", B_WILL_DRAW | B_FRAME_EVENTS
 		| B_PULSE_NEEDED | B_NAVIGABLE_JUMP);
-	autoMountBox->SetLabel("Automatic Disk Mounting");
+	autoMountBox->SetLabel("Automatic disk mounting");
 	BGroupLayout* autoMountLayout = new BGroupLayout(B_VERTICAL, spacing);
 	autoMountBox->SetLayout(autoMountLayout);
 	autoMountLayout->SetInsets(spacing,
 		autoMountBox->InnerFrame().top + spacing, spacing, spacing);
 
-	fScanningDisabledCheck = new BRadioButton("scanningOff", "Don't Automount",
+	fScanningDisabledCheck = new BRadioButton("scanningOff", "Don't automount",
 		new BMessage(kAutomountSettingsChanged));
 
-	fAutoMountAllBFSCheck = new BRadioButton("autoBFS", "All BeOS Disks",
+	fAutoMountAllBFSCheck = new BRadioButton("autoBFS", "All BeOS disks",
 		new BMessage(kAutomountSettingsChanged));
 
-	fAutoMountAllCheck = new BRadioButton("autoAll", "All Disks",
+	fAutoMountAllCheck = new BRadioButton("autoAll", "All disks",
 		new BMessage(kAutomountSettingsChanged));
 
 	// "Disk Mounting During Boot" group
 
 	BBox* bootMountBox = new BBox("", B_WILL_DRAW | B_FRAME_EVENTS
 		| B_PULSE_NEEDED | B_NAVIGABLE_JUMP);
-	bootMountBox->SetLabel("Disk Mounting During Boot");
+	bootMountBox->SetLabel("Disk mounting during boot");
 	BGroupLayout* bootMountLayout = new BGroupLayout(B_VERTICAL, spacing);
 	bootMountBox->SetLayout(bootMountLayout);
 	bootMountLayout->SetInsets(spacing,
 		bootMountBox->InnerFrame().top + spacing, spacing, spacing);
 
 	fInitialDontMountCheck = new BRadioButton("initialNone",
-		"Only The Boot Disk", new BMessage(kBootMountSettingsChanged));
+		"Only the boot disk", new BMessage(kBootMountSettingsChanged));
 
 	fInitialMountRestoreCheck = new BRadioButton("initialRestore",
-		"Previously Mounted Disks", new BMessage(kBootMountSettingsChanged));
+		"Previously mounted disks", new BMessage(kBootMountSettingsChanged));
 
 	fInitialMountAllBFSCheck = new BRadioButton("initialBFS",
-		"All BeOS Disks", new BMessage(kBootMountSettingsChanged));
+		"All BeOS disks", new BMessage(kBootMountSettingsChanged));
 
 	fInitialMountAllCheck = new BRadioButton("initialAll",
-		"All Disks", new BMessage(kBootMountSettingsChanged));
+		"All disks", new BMessage(kBootMountSettingsChanged));
 
 	fEjectWhenUnmountingCheckBox = new BCheckBox("ejectWhenUnmounting",
-		"Eject When Unmounting", new BMessage(kEjectWhenUnmountingChanged));
+		"Eject when unmounting", new BMessage(kEjectWhenUnmountingChanged));
 
 	// Buttons
 
@@ -292,7 +293,7 @@
 AutomountSettingsDialog::AutomountSettingsDialog(BMessage* settings,
 		const BMessenger& target)
 	:
-	BWindow(BRect(100, 100, 320, 370), "Disk Mount Settings",
+	BWindow(BRect(100, 100, 320, 370), "Disk mount settings",
 		B_TITLED_WINDOW, B_NOT_RESIZABLE | B_NOT_ZOOMABLE
 			| B_AUTO_UPDATE_SIZE_LIMITS)
 {
@@ -325,8 +326,8 @@
 	BMessage reply;
 	status_t ret = target.SendMessage(&message, &reply, 2500000);
 	if (ret != B_OK) {
-		(new BAlert("Mount Server Error", "The mount server could not be "
-			"contacted.", "Ok", NULL, NULL, B_WIDTH_AS_USUAL,
+		(new BAlert("Mount server error", "The mount server could not be "
+			"contacted.", "OK", NULL, NULL, B_WIDTH_AS_USUAL,
 			B_STOP_ALERT))->Go();
 		return;
 	}
Index: src/kits/tracker/ContainerWindow.cpp
===================================================================
--- src/kits/tracker/ContainerWindow.cpp	(Revision 34761)
+++ src/kits/tracker/ContainerWindow.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2000, Be Incorporated. All rights reserved.
+Copyright 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -103,7 +104,7 @@
 
 namespace BPrivate {
 
-const char *kAddOnsMenuName = "Add-Ons";
+const char *kAddOnsMenuName = "Add-ons";
 
 class DraggableContainerIcon : public BView {
 	public:
@@ -895,7 +896,7 @@
 
 	fMoveToItem = new BMenuItem(new BNavMenu("Move to", kMoveSelectionTo, this));
 	fCopyToItem = new BMenuItem(new BNavMenu("Copy to", kCopySelectionTo, this));
-	fCreateLinkItem = new BMenuItem(new BNavMenu("Create Link", kCreateLink, this),
+	fCreateLinkItem = new BMenuItem(new BNavMenu("Create link", kCreateLink, this),
 		new BMessage(kCreateLink));
 
 	TrackerSettings settings;
@@ -1641,13 +1642,13 @@
 
 							BMenuItem *item = fFileContextMenu->FindItem(kMoveToTrash);
 							if (item)
-								item->SetLabel(dontMoveToTrash ? "Delete" : "Move To Trash");
+								item->SetLabel(dontMoveToTrash ? "Delete" : "Move to Trash");
 
 							// Deskbar doesn't have a menu bar, so check if there is fMenuBar
 							if (fMenuBar && fFileMenu) {
 								item = fFileMenu->FindItem(kMoveToTrash);
 								if (item)
-									item->SetLabel(dontMoveToTrash ? "Delete" : "Move To Trash");
+									item->SetLabel(dontMoveToTrash ? "Delete" : "Move to Trash");
 							}
 							UpdateIfNeeded();
 						}
@@ -1759,11 +1760,11 @@
 		&& (PoseView()->ViewMode() != kListMode));
 
 	if (modifiers() & B_SHIFT_KEY) {
-		item->SetLabel("Clean Up All");
+		item->SetLabel("Clean up all");
 		item->SetShortcut('K', B_COMMAND_KEY | B_SHIFT_KEY);
 		item->SetMessage(new BMessage(kCleanupAll));
 	} else {
-		item->SetLabel("Clean Up");
+		item->SetLabel("Clean up");
 		item->SetShortcut('K', B_COMMAND_KEY);
 		item->SetMessage(new BMessage(kCleanup));
 	}
@@ -1779,7 +1780,7 @@
 		return;
 
 	if (modifiers() & B_SHIFT_KEY) {
-		item->SetLabel("Close All");
+		item->SetLabel("Close all");
 		item->SetShortcut('W', B_COMMAND_KEY | B_SHIFT_KEY);
 		item->SetTarget(be_app);
 		item->SetMessage(new BMessage(kCloseAllWindows));
@@ -1834,13 +1835,13 @@
 			menu->AddItem(templateMenu);
 			templateMenu->SetTargetForItems(PoseView());
 		} else
-			menu->AddItem(new BMenuItem("New Folder", new BMessage(kNewFolder), 'N'));
+			menu->AddItem(new BMenuItem("New folder", new BMessage(kNewFolder), 'N'));
 	}
 	menu->AddSeparatorItem();
 
 	menu->AddItem(new BMenuItem("Open", new BMessage(kOpenSelection), 'O'));
-	menu->AddItem(new BMenuItem("Get Info", new BMessage(kGetInfo), 'I'));
-	menu->AddItem(new BMenuItem("Edit Name", new BMessage(kEditItem), 'E'));
+	menu->AddItem(new BMenuItem("Get info", new BMessage(kGetInfo), 'I'));
+	menu->AddItem(new BMenuItem("Edit name", new BMessage(kEditItem), 'E'));
 
 	if (IsTrash() || InTrash()) {
 		menu->AddItem(new BMenuItem("Restore", new BMessage(kRestoreFromTrash)));
@@ -1850,10 +1851,10 @@
 			menu->AddItem(new BSeparatorItem(), 1);
 		}
 	} else if (IsPrintersDir()) {
-		menu->AddItem(new BMenuItem("Add Printer"B_UTF8_ELLIPSIS,
+		menu->AddItem(new BMenuItem("Add printer"B_UTF8_ELLIPSIS,
 			new BMessage(kAddPrinter), 'N'), 0);
 		menu->AddItem(new BSeparatorItem(), 1);
-		menu->AddItem(new BMenuItem("Make Active Printer",
+		menu->AddItem(new BMenuItem("Make active printer",
 			new BMessage(kMakeActivePrinter)));
 	} else {
 		menu->AddItem(new BMenuItem("Duplicate",new BMessage(kDuplicateSelection), 'D'));
@@ -1900,7 +1901,7 @@
 {
 	BMenuItem *item;
 
-	BMenu* iconSizeMenu = new BMenu("Icon View");
+	BMenu* iconSizeMenu = new BMenu("Icon view");
 
 	BMessage* message = new BMessage(kIconMode);
 	message->AddInt32("size", 32);
@@ -1930,13 +1931,13 @@
 
 	message = new BMessage(kIconMode);
 	message->AddInt32("scale", 0);
-	item = new BMenuItem("Decrease Size", message, '-');
+	item = new BMenuItem("Decrease size", message, '-');
 	item->SetTarget(PoseView());
 	iconSizeMenu->AddItem(item);
 
 	message = new BMessage(kIconMode);
 	message->AddInt32("scale", 1);
-	item = new BMenuItem("Increase Size", message, '+');
+	item = new BMenuItem("Increase size", message, '+');
 	item->SetTarget(PoseView());
 	iconSizeMenu->AddItem(item);
 
@@ -1946,21 +1947,21 @@
 	iconSizeMenu->Superitem()->SetMessage(new BMessage(kIconMode));
 	iconSizeMenu->Superitem()->SetTarget(PoseView());
 
-	item = new BMenuItem("Mini Icon View", new BMessage(kMiniIconMode), '2');
+	item = new BMenuItem("Mini icon view", new BMessage(kMiniIconMode), '2');
 	item->SetTarget(PoseView());
 	menu->AddItem(item);
 
-	item = new BMenuItem("List View", new BMessage(kListMode), '3');
+	item = new BMenuItem("List view", new BMessage(kListMode), '3');
 	item->SetTarget(PoseView());
 	menu->AddItem(item);
 
 	menu->AddSeparatorItem();
 
-	item = new BMenuItem("Resize to Fit", new BMessage(kResizeToFit), 'Y');
+	item = new BMenuItem("Resize to fit", new BMessage(kResizeToFit), 'Y');
 	item->SetTarget(this);
 	menu->AddItem(item);
 
-	item = new BMenuItem("Clean Up", new BMessage(kCleanup), 'K');
+	item = new BMenuItem("Clean up", new BMessage(kCleanup), 'K');
 	item->SetTarget(PoseView());
 	menu->AddItem(item);
 
@@ -1969,17 +1970,17 @@
 	item->SetTarget(PoseView());
 	menu->AddItem(item);
 
-	item = new BMenuItem("Select All", new BMessage(B_SELECT_ALL), 'A');
+	item = new BMenuItem("Select all", new BMessage(B_SELECT_ALL), 'A');
 	item->SetTarget(PoseView());
 	menu->AddItem(item);
 
-	item = new BMenuItem("Invert Selection", new BMessage(kInvertSelection),
+	item = new BMenuItem("Invert selection", new BMessage(kInvertSelection),
 		'S');
 	item->SetTarget(PoseView());
 	menu->AddItem(item);
 
 	if (!IsTrash()) {
-		item = new BMenuItem("Open Parent", new BMessage(kOpenParentDir),
+		item = new BMenuItem("Open parent", new BMessage(kOpenParentDir),
 			B_UP_ARROW);
 		item->SetTarget(PoseView());
 		menu->AddItem(item);
@@ -1989,7 +1990,7 @@
 	item->SetTarget(this);
 	menu->AddItem(item);
 
-	item = new BMenuItem("Close All in Workspace",
+	item = new BMenuItem("Close all in workspace",
 		new BMessage(kCloseAllInWorkspace), 'Q');
 	item->SetTarget(be_app);
 	menu->AddItem(item);
@@ -2057,7 +2058,7 @@
 	AddMimeTypesToMenu(fAttrMenu);
 
 	if (IsPrintersDir())
-		EnableNamedMenuItem(fFileMenu, "Make Active Printer", selectCount == 1);
+		EnableNamedMenuItem(fFileMenu, "Make active printer", selectCount == 1);
 }
 
 
@@ -2169,7 +2170,7 @@
 	bool poseViewIsQuery = TargetModel()->IsQuery();
 		// if the view is a query pose view, add edit query menu item
 
-	BMenuItem *item = menu->FindItem("Edit Query");
+	BMenuItem *item = menu->FindItem("Edit query");
 	if (!poseViewIsQuery && !queryInSelection && item)
 		item->Menu()->RemoveItem(item);
 
@@ -2179,7 +2180,7 @@
 		item = menu->FindItem(kOpenSelection);
 		if (item) {
 			int32 itemIndex = item->Menu()->IndexOf(item);
-			BMenuItem *query = new BMenuItem("Edit Query", new BMessage(kEditQuery), 'G');
+			BMenuItem *query = new BMenuItem("Edit query", new BMessage(kEditQuery), 'G');
 			item->Menu()->AddItem(query, itemIndex + 1);
 			query->SetTarget(PoseView());
 		}
@@ -2231,7 +2232,7 @@
 
 	int32 index = item->Menu()->IndexOf(item);
 	fOpenWithItem = new BMenuItem(
-		new OpenWithMenu("Open With"B_UTF8_ELLIPSIS, &message, this, be_app),
+		new OpenWithMenu("Open with"B_UTF8_ELLIPSIS, &message, this, be_app),
 		new BMessage(kOpenSelectionWith));
 	fOpenWithItem->SetTarget(PoseView());
 	fOpenWithItem->SetShortcut('O', B_COMMAND_KEY | B_CONTROL_KEY);
@@ -2266,7 +2267,7 @@
 	if (entry.SetTo(ref) == B_OK
 		&& entry.GetParent(&entry) == B_OK
 		&& model.SetTo(&entry) == B_OK) {
-		BNavMenu *menu = new BNavMenu("Current Folder",what,this);
+		BNavMenu *menu = new BNavMenu("Current folder",what,this);
 		menu->SetNavDir(model.EntryRef());
 		menu->SetShowParent(true);
 
@@ -2282,7 +2283,7 @@
 		path.Append("Tracker");
 		if (entry.SetTo(path.Path()) == B_OK
 			&& model.SetTo(&entry) == B_OK) {
-			BMenu *menu = new RecentsMenu("Recent Folders",kRecentFolders,what,this);
+			BMenu *menu = new RecentsMenu("Recent folders",kRecentFolders,what,this);
 
 			BMenuItem *item = new SpecialModelMenuItem(&model,menu);
 			item->SetMessage(new BMessage((uint32)what));
@@ -2381,9 +2382,9 @@
 	// Set the "Create Link" item label here so it
 	// appears correctly when menus are disabled, too.
 	if (modifierKeys & B_SHIFT_KEY)
-		fCreateLinkItem->SetLabel("Create Relative Link");
+		fCreateLinkItem->SetLabel("Create relative link");
 	else
-		fCreateLinkItem->SetLabel("Create Link");
+		fCreateLinkItem->SetLabel("Create link");
 
 	// only enable once the menus are built
 	fMoveToItem->SetEnabled(false);
@@ -2431,7 +2432,7 @@
 	BMenuItem *identifyItem = parent->FindItem(kIdentifyEntry);
 	if (identifyItem != NULL) {
 		if (modifierKeys & B_SHIFT_KEY)
-			identifyItem->SetLabel("Force Identify");
+			identifyItem->SetLabel("Force identify");
 		else
 			identifyItem->SetLabel("Identify");
 	}
@@ -2454,10 +2455,10 @@
 	if (item == NULL)
 		item = fDropContextMenu->FindItem(kCreateRelativeLink);
 	if (item && (modifiers() & B_SHIFT_KEY)) {
-		item->SetLabel("Create Relative Link Here");
+		item->SetLabel("Create relative link here");
 		item->SetMessage(new BMessage(kCreateRelativeLink));
 	} else if (item) {
-		item->SetLabel("Create Link Here");
+		item->SetLabel("Create link here");
 		item->SetMessage(new BMessage(kCreateLink));
 	}
 
@@ -2599,8 +2600,8 @@
 BContainerWindow::AddFileContextMenus(BMenu *menu)
 {
 	menu->AddItem(new BMenuItem("Open", new BMessage(kOpenSelection), 'O'));
-	menu->AddItem(new BMenuItem("Get Info", new BMessage(kGetInfo), 'I'));
-	menu->AddItem(new BMenuItem("Edit Name", new BMessage(kEditItem), 'E'));
+	menu->AddItem(new BMenuItem("Get info", new BMessage(kGetInfo), 'I'));
+	menu->AddItem(new BMenuItem("Edit name", new BMessage(kEditItem), 'E'));
 
 	if (!IsTrash() && !InTrash() && !IsPrintersDir())
 		menu->AddItem(new BMenuItem("Duplicate",
@@ -2644,8 +2645,8 @@
 BContainerWindow::AddVolumeContextMenus(BMenu *menu)
 {
 	menu->AddItem(new BMenuItem("Open", new BMessage(kOpenSelection), 'O'));
-	menu->AddItem(new BMenuItem("Get Info", new BMessage(kGetInfo), 'I'));
-	menu->AddItem(new BMenuItem("Edit Name", new BMessage(kEditItem), 'E'));
+	menu->AddItem(new BMenuItem("Get info", new BMessage(kGetInfo), 'I'));
+	menu->AddItem(new BMenuItem("Edit name", new BMessage(kEditItem), 'E'));
 
 	menu->AddSeparatorItem();
 	menu->AddItem(new MountMenu("Mount"));
@@ -2672,7 +2673,7 @@
 	if (IsTrash())
 		menu->AddItem(new BMenuItem("Empty Trash", new BMessage(kEmptyTrash)));
 	else if (IsPrintersDir())
-		menu->AddItem(new BMenuItem("Add Printer"B_UTF8_ELLIPSIS, new BMessage(kAddPrinter), 'N'));
+		menu->AddItem(new BMenuItem("Add printer"B_UTF8_ELLIPSIS, new BMessage(kAddPrinter), 'N'));
 	else if (InTrash())
 		needSeparator = false;
 	else {
@@ -2690,12 +2691,12 @@
 	menu->AddItem(pasteItem);
 	menu->AddSeparatorItem();
 #endif
-	menu->AddItem(new BMenuItem("Clean Up", new BMessage(kCleanup), 'K'));
+	menu->AddItem(new BMenuItem("Clean up", new BMessage(kCleanup), 'K'));
 	menu->AddItem(new BMenuItem("Select"B_UTF8_ELLIPSIS,
 		new BMessage(kShowSelectionWindow), 'A', B_SHIFT_KEY));
-	menu->AddItem(new BMenuItem("Select All", new BMessage(B_SELECT_ALL), 'A'));
+	menu->AddItem(new BMenuItem("Select all", new BMessage(B_SELECT_ALL), 'A'));
 	if (!IsTrash())
-		menu->AddItem(new BMenuItem("Open Parent", new BMessage(kOpenParentDir),
+		menu->AddItem(new BMenuItem("Open parent", new BMessage(kOpenParentDir),
 			B_UP_ARROW));
 
 	menu->AddSeparatorItem();
@@ -2705,7 +2706,7 @@
 
 #if DEBUG
 	menu->AddSeparatorItem();
-	BMenuItem *testing = new BMenuItem("Test Icon Cache", new BMessage(kTestIconCache));
+	BMenuItem *testing = new BMenuItem("Test icon cache", new BMessage(kTestIconCache));
 	menu->AddItem(testing);
 #endif
 
@@ -2720,9 +2721,9 @@
 void
 BContainerWindow::AddDropContextMenus(BMenu *menu)
 {
-	menu->AddItem(new BMenuItem("Create Link Here", new BMessage(kCreateLink)));
-	menu->AddItem(new BMenuItem("Move Here", new BMessage(kMoveSelectionTo)));
-	menu->AddItem(new BMenuItem("Copy Here", new BMessage(kCopySelectionTo)));
+	menu->AddItem(new BMenuItem("Create link here", new BMessage(kCreateLink)));
+	menu->AddItem(new BMenuItem("Move here", new BMessage(kMoveSelectionTo)));
+	menu->AddItem(new BMenuItem("Copy here", new BMessage(kCopySelectionTo)));
 	menu->AddSeparatorItem();
 	menu->AddItem(new BMenuItem("Cancel", new BMessage(kCancelButton)));
 }
@@ -2942,7 +2943,7 @@
 
 	if (context == kMenuBarContext || context == kWindowPopUpContext) {
 		BMenu* sizeMenu = NULL;
-		if (BMenuItem* item = menu->FindItem("Icon View")) {
+		if (BMenuItem* item = menu->FindItem("Icon view")) {
 			sizeMenu = item->Submenu();
 		}
 
@@ -3000,7 +3001,7 @@
 	status_t result = message->FindRef("refs", &addonRef);
 	if (result != B_OK) {
 		char buffer[1024];
-		sprintf(buffer, "Error %s loading Add-On %s.", strerror(result), addonRef.name);
+		sprintf(buffer, "Error %s loading add-On %s.", strerror(result), addonRef.name);
 		BAlert* alert = new BAlert("", buffer, "Cancel", 0, 0,
 			B_WIDTH_AS_USUAL, B_WARNING_ALERT);
 		alert->SetShortcut(0, B_ESCAPE);
@@ -3063,9 +3064,9 @@
 	ASSERT(PoseView());
 
 	BMenuItem *item;
-	menu->AddItem(item = new BMenuItem("Copy Layout", new BMessage(kCopyAttributes)));
+	menu->AddItem(item = new BMenuItem("Copy layout", new BMessage(kCopyAttributes)));
 	item->SetTarget(PoseView());
-	menu->AddItem(item = new BMenuItem("Paste Layout", new BMessage(kPasteAttributes)));
+	menu->AddItem(item = new BMenuItem("Paste layout", new BMessage(kPasteAttributes)));
 	item->SetTarget(PoseView());
 	menu->AddSeparatorItem();
 
Index: src/kits/tracker/WidgetAttributeText.cpp
===================================================================
--- src/kits/tracker/WidgetAttributeText.cpp	(Revision 34761)
+++ src/kits/tracker/WidgetAttributeText.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2000, Be Incorporated. All rights reserved.
+Copyright 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -1626,7 +1627,7 @@
 				sscanf(textView->Text(), "%c", &ch);
 				//Check if we read the start of a multi-byte glyph:
 				if (!isprint(ch)) {
-					BAlert *alert = new BAlert("", "Sorry, The 'Character' "
+					BAlert *alert = new BAlert("", "Sorry, the 'Character' "
 						"attribute cannot store a multi-byte glyph.",
 						"Cancel", 0, 0, B_WIDTH_AS_USUAL, B_STOP_ALERT);
 					alert->SetShortcut(0, B_ESCAPE);
Index: src/kits/tracker/MountMenu.cpp
===================================================================
--- src/kits/tracker/MountMenu.cpp	(Revision 34761)
+++ src/kits/tracker/MountMenu.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2000, Be Incorporated. All rights reserved.
+Copyright 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -214,7 +215,7 @@
 
 	AddSeparatorItem();
 
-	BMenuItem *mountAll = new BMenuItem("Mount All",
+	BMenuItem *mountAll = new BMenuItem("Mount all",
 		new BMessage(kMountAllNow));
 	AddItem(mountAll);
 	BMenuItem *mountSettings = new BMenuItem("Settings" B_UTF8_ELLIPSIS,
Index: src/kits/tracker/QueryContainerWindow.cpp
===================================================================
--- src/kits/tracker/QueryContainerWindow.cpp	(Revision 34761)
+++ src/kits/tracker/QueryContainerWindow.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2000, Be Incorporated. All rights reserved.
+Copyright 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -85,7 +86,7 @@
 {
 	BMenuItem *item;
 
-	item = new BMenuItem("Resize to Fit", new BMessage(kResizeToFit), 'Y');
+	item = new BMenuItem("Resize to fit", new BMessage(kResizeToFit), 'Y');
 	item->SetTarget(this);
 	menu->AddItem(item);
 
@@ -93,11 +94,11 @@
 	item->SetTarget(PoseView());
 	menu->AddItem(item);
 
-	item = new BMenuItem("Select All", new BMessage(B_SELECT_ALL), 'A');
+	item = new BMenuItem("Select all", new BMessage(B_SELECT_ALL), 'A');
 	item->SetTarget(PoseView());
 	menu->AddItem(item);
 
-	item = new BMenuItem("Invert Selection", new BMessage(kInvertSelection), 'S');
+	item = new BMenuItem("Invert selection", new BMessage(kInvertSelection), 'S');
 	item->SetTarget(PoseView());
 	menu->AddItem(item);
 
@@ -114,7 +115,7 @@
 		new BMessage(kResizeToFit), 'Y');
 	menu->AddItem(resizeItem);
 	menu->AddItem(new BMenuItem("Select"B_UTF8_ELLIPSIS, new BMessage(kShowSelectionWindow), 'A', B_SHIFT_KEY));
-	menu->AddItem(new BMenuItem("Select All", new BMessage(B_SELECT_ALL), 'A'));
+	menu->AddItem(new BMenuItem("Select all", new BMessage(B_SELECT_ALL), 'A'));
 	BMenuItem *closeItem = new BMenuItem("Close",
 		new BMessage(B_QUIT_REQUESTED), 'W');
 	menu->AddItem(closeItem);
Index: src/kits/tracker/TrackerInitialState.cpp
===================================================================
--- src/kits/tracker/TrackerInitialState.cpp	(Revision 34761)
+++ src/kits/tracker/TrackerInitialState.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2000, Be Incorporated. All rights reserved.
+Copyright 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -403,26 +404,26 @@
 	InstallMimeIfNeeded(B_DIR_MIMETYPE, kResFolderIcon, "Folder",
 		"Folder container for file system items.", kTrackerSignature);
 
-	InstallMimeIfNeeded(B_APP_MIME_TYPE, kResAppIcon, "Be Application",
-		"Generic Be Application executable.", kTrackerSignature);
+	InstallMimeIfNeeded(B_APP_MIME_TYPE, kResAppIcon, "Be application",
+		"Generic Be application executable.", kTrackerSignature);
 
 	InstallMimeIfNeeded(B_FILE_MIMETYPE, kResFileIcon,
 		"Generic file", "Generic document file.", kTrackerSignature);
 
 	InstallMimeIfNeeded(B_VOLUME_MIMETYPE, kResHardDiskIcon,
-		"Be Volume", "Disk volume.", kTrackerSignature);
+		"Be volume", "Disk volume.", kTrackerSignature);
 
 	InstallMimeIfNeeded(B_QUERY_MIMETYPE, kResQueryIcon,
-		"Be Query", "Query to locate items on disks.", kTrackerSignature);
+		"Be query", "Query to locate items on disks.", kTrackerSignature);
 
 	InstallMimeIfNeeded(B_QUERY_TEMPLATE_MIMETYPE, kResQueryTemplateIcon,
-		"Be Query Template", "", kTrackerSignature);
+		"Be query template", "", kTrackerSignature);
 
-	InstallMimeIfNeeded(B_LINK_MIMETYPE, kResBrokenLinkIcon, "Symbolic Link",
+	InstallMimeIfNeeded(B_LINK_MIMETYPE, kResBrokenLinkIcon, "Symbolic link",
 		"Link to another item in the file system.", kTrackerSignature);
 
 	InstallMimeIfNeeded(B_ROOT_MIMETYPE, kResRootIcon,
-		"Be Root", "File system root.", kTrackerSignature);
+		"Be root", "File system root.", kTrackerSignature);
 
 	InstallMimeIfNeeded(B_BOOKMARK_MIMETYPE, kResBookmarkIcon,
 		"Bookmark", "Bookmark for a web page.", kNetPositiveSignature);
@@ -444,7 +445,7 @@
 
 	{
 		ExtraAttributeLazyInstaller installer(B_PERSON_MIMETYPE);
-		installer.AddExtraAttribute("Contact Name", kAttrName, B_STRING_TYPE, true, true,
+		installer.AddExtraAttribute("Contact name", kAttrName, B_STRING_TYPE, true, true,
 			120, B_ALIGN_LEFT, false);
 		installer.AddExtraAttribute("Company", kAttrCompany, B_STRING_TYPE, true, true,
 			120, B_ALIGN_LEFT, false);
@@ -460,9 +461,9 @@
 			120, B_ALIGN_LEFT, false);
 		installer.AddExtraAttribute("E-mail", kAttrEmail, B_STRING_TYPE, true, true,
 			120, B_ALIGN_LEFT, false);
-		installer.AddExtraAttribute("Home Phone", kAttrHomePhone, B_STRING_TYPE, true, true,
+		installer.AddExtraAttribute("Home phone", kAttrHomePhone, B_STRING_TYPE, true, true,
 			90, B_ALIGN_LEFT, false);
-		installer.AddExtraAttribute("Work Phone", kAttrWorkPhone, B_STRING_TYPE, true, true,
+		installer.AddExtraAttribute("Work phone", kAttrWorkPhone, B_STRING_TYPE, true, true,
 			90, B_ALIGN_LEFT, false);
 		installer.AddExtraAttribute("Fax", kAttrFax, B_STRING_TYPE, true, true,
 			90, B_ALIGN_LEFT, false);
@@ -482,21 +483,21 @@
 		ExtraAttributeLazyInstaller installer(B_PRINTER_SPOOL_MIMETYPE);
 		installer.AddExtraAttribute("Status", PSRV_SPOOL_ATTR_STATUS, B_STRING_TYPE, true, false,
 			60, B_ALIGN_LEFT, false);
-		installer.AddExtraAttribute("Page Count", PSRV_SPOOL_ATTR_PAGECOUNT, B_INT32_TYPE, true, false,
+		installer.AddExtraAttribute("Page count", PSRV_SPOOL_ATTR_PAGECOUNT, B_INT32_TYPE, true, false,
 			40, B_ALIGN_RIGHT, false);
 		installer.AddExtraAttribute("Description", PSRV_SPOOL_ATTR_DESCRIPTION, B_STRING_TYPE, true, true,
 			100, B_ALIGN_LEFT, false);
-		installer.AddExtraAttribute("Printer Name", PSRV_SPOOL_ATTR_PRINTER, B_STRING_TYPE, true, false,
+		installer.AddExtraAttribute("Printer name", PSRV_SPOOL_ATTR_PRINTER, B_STRING_TYPE, true, false,
 			80, B_ALIGN_LEFT, false);
 		installer.AddExtraAttribute("Job creator type", PSRV_SPOOL_ATTR_MIMETYPE, B_ASCII_TYPE, true, false,
 			60, B_ALIGN_LEFT, false);
 #else
 		ExtraAttributeLazyInstaller installer(B_PRINTER_SPOOL_MIMETYPE);
-		installer.AddExtraAttribute("Page Count", "_spool/Page Count", B_INT32_TYPE, true, false,
+		installer.AddExtraAttribute("Page count", "_spool/Page Count", B_INT32_TYPE, true, false,
 			40, B_ALIGN_RIGHT, false);
 		installer.AddExtraAttribute("Description", "_spool/Description", B_ASCII_TYPE, true, true,
 			100, B_ALIGN_LEFT, false);
-		installer.AddExtraAttribute("Printer Name", "_spool/Printer", B_ASCII_TYPE, true, false,
+		installer.AddExtraAttribute("Printer name", "_spool/Printer", B_ASCII_TYPE, true, false,
 			80, B_ALIGN_LEFT, false);
 		installer.AddExtraAttribute("Job creator type", "_spool/MimeType", B_ASCII_TYPE, true, false,
 			60, B_ALIGN_LEFT, false);
Index: src/kits/tracker/FindPanel.cpp
===================================================================
--- src/kits/tracker/FindPanel.cpp	(Revision 34761)
+++ src/kits/tracker/FindPanel.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2000, Be Incorporated. All rights reserved.
+Copyright 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -86,7 +87,7 @@
 const uint32 kRunSaveAsTemplatePanel = 'svtm';
 
 const char *kDragNDropTypes [] = { B_QUERY_MIMETYPE, B_QUERY_TEMPLATE_MIMETYPE };
-const char *kDragNDropActionSpecifiers [] = { "Create a Query", "Create a Query template" };
+const char *kDragNDropActionSpecifiers [] = { "Create a query", "Create a query template" };
 
 const uint32 kAttachFile = 'attf';
 
@@ -176,7 +177,7 @@
 			if (BNodeInfo(fFile).GetType(type) == B_OK
 				&& strcasecmp(type, B_QUERY_TEMPLATE_MIMETYPE) == 0) {
 				fEditTemplateOnly = true;
-				SetTitle("Edit Query Template");
+				SetTitle("Edit query template");
 			}
 		}
 	} else {
@@ -626,7 +627,7 @@
 				BMessenger panel(BackgroundView());
 				fSaveAsTemplatePanel = new BFilePanel(B_SAVE_PANEL, &panel);
 				fSaveAsTemplatePanel->SetSaveText("Query template");
-				fSaveAsTemplatePanel->Window()->SetTitle("Save As Query Template:");
+				fSaveAsTemplatePanel->Window()->SetTitle("Save as query template:");
 				fSaveAsTemplatePanel->Show();
 			}
 			break;
@@ -685,9 +686,9 @@
 
 	// add popup for search criteria
 	fSearchModeMenu = new BPopUpMenu("searchMode");
-	fSearchModeMenu->AddItem(new BMenuItem("by Name", new BMessage(kByNameItem)));
-	fSearchModeMenu->AddItem(new BMenuItem("by Attribute", new BMessage(kByAttributeItem)));
-	fSearchModeMenu->AddItem(new BMenuItem("by Formula", new BMessage(kByFormulaItem)));
+	fSearchModeMenu->AddItem(new BMenuItem("by name", new BMessage(kByNameItem)));
+	fSearchModeMenu->AddItem(new BMenuItem("by attribute", new BMessage(kByAttributeItem)));
+	fSearchModeMenu->AddItem(new BMenuItem("by formula", new BMessage(kByFormulaItem)));
 
 	fSearchModeMenu->ItemAt(initialMode == kByNameItem ? 0 :
 		(initialMode == kByAttributeItem ? 1 : 2))->SetMarked(true);
Index: src/kits/tracker/FavoritesMenu.cpp
===================================================================
--- src/kits/tracker/FavoritesMenu.cpp	(Revision 34761)
+++ src/kits/tracker/FavoritesMenu.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2000, Be Incorporated. All rights reserved.
+Copyright 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -211,7 +212,7 @@
 				if (item) {
 					if (!fAddedSeparatorForSection) {
 						fAddedSeparatorForSection = true;
-						AddItem(new TitledSeparatorItem("Recent Documents"));
+						AddItem(new TitledSeparatorItem("Recent documents"));
 					}
 					AddItem(item);
 					fSectionItemCount++;
@@ -259,7 +260,7 @@
 			if (item) {
 				if (!fAddedSeparatorForSection) {
 					fAddedSeparatorForSection = true;
-					AddItem(new TitledSeparatorItem("Recent Folders"));
+					AddItem(new TitledSeparatorItem("Recent folders"));
 				}
 				AddItem(item);
 				item->SetEnabled(true);
@@ -436,7 +437,7 @@
 	//
 
 	if (CountItems() <= 0) {
-		BMenuItem *item = new BMenuItem("<No Recent Items>", 0);
+		BMenuItem *item = new BMenuItem("<No recent items>", 0);
 		item->SetEnabled(false);
 		AddItem(item);
 	} else
